textarea { width: 80%; }
.style_red {	color: #C00;}

.txt_area {	font-size: 13px;	line-height: 20px;	text-align: left;}
.txt_area p.btm05 {	font-size: 13px;	line-height: 20px;	text-align: left;	padding: 0px;	margin: 0px 0px 5px 0px;}
.txt_area p.txt_c {	font-size: 13px;	line-height: 20px;	text-align: center;	padding: 0px;	margin: 0px 0px 5px 0px;}
.txt_area a {	color: #3C5B3D;	text-decoration: underline;}
.txt_area a:hover {	color: #59745A;	text-decoration: none;}

.tel_area {	width: 100%;	height: 255px;	text-align: center;}
.tel_area img {	text-align: center;	padding: 65px 0px 0px 0px;	margin: 0px;}

@media screen and (max-width: 768px) {
.tel_area {	width: 100%;	height: auto;	text-align: center;}
.tel_area img {	height: auto;	width: 60%;	padding: 30px 0px 30px 0px;}
.tel_area p {	text-align: center;	padding: 0px;	font-size: 14px;	line-height: 20px;	margin: 0px 0px 10px 0px;}
}

p.txt_c {	font-size: 13px;	line-height: 20px;	padding: 0px;	margin: 0px 0px 3px 0px;	text-align: center;}
p.txt_c a {	color: #000000;	text-decoration: underline;}
p.txt_c a:hover {	color: #333333;	text-decoration: none;}
p.txt_price {	font-size: 15px;	line-height: 23px;	padding: 0px;	margin-top: 2px 0px 15px 0px;	text-align: left;}
p.txt_c_yohaku {	font-size: 13px;	line-height: 20px;	padding: 0px;	margin: 10px 0px 25px 0px;	text-align: center;}

/*pankuzu*/
.pan {
	width: 960px;	height: 25px;	text-align: left;	vertical-align: top;
	margin: 0px auto;	padding: 0px;}
.pan p {
	text-align: left;	vertical-align: top;	font-size: 11px;	line-height: 16px;	color: #000000;
	margin: 0px;	padding: 5px 0px 0px 0px;}
.pan p a {	color: #000000;	text-decoration: none;}
.pan p a:hover {	color: #4F6B50;	text-decoration: underline;}
.pan p strong {	font-weight: normal;}
.pan h2 {	font-size: 20px;	line-height: 24px;	margin: 0px;	padding: 24px 0px 0px 0px;	color: #000000;
	font-weight: normal;	letter-spacing: 1px;	list-style-type: none;}
.pan_all {
	width: 100%;	text-align: center;	background-color: #B2C4A8;	height: 100px;
	vertical-align: top;	background-image: url(pan_bg.png);	border-bottom: 1px solid #DDE4D9;}
.pan_all h2 a {	color: #000;	text-decoration: none;}
.pan_all h2 a:hover {	color: #333;	text-decoration: none;}
@media screen and (max-width: 768px) {
.pan {	text-align: left;	width: 100%;	margin: 0px auto;
	height: auto;	padding: 0px 0px 10px 0px;}
.pan h2 {	font-size: 16px;	line-height: 20px;	font-weight: normal;	letter-spacing: 1px;
	margin: 0px;	padding-top: 10px 0px 0px 10px;}
.pan h2 a {	color: #333333;	text-decoration: none;}
.pan h2 a:hover {	color: #000000;	text-decoration: underline;}
.pan p {	text-align: left;	vertical-align: top;	font-size: 11px;	line-height: 15px;	color: #333333;
	margin: 0px;	padding: 5px 10px 0px 10px;}
.pan p a {	color: #333333;	text-decoration: none;}
.pan p a:hover {	color: #000000;	text-decoration: underline;}
.pan_all {	width: 100%;	text-align: center;	background-color: #F2EEE5;	padding-top: 10px;	height: 80px;}
.pan h2 {	font-size: 16px;	line-height: 20px;	margin: 0px;	padding: 15px 0px 0px 10px;	font-weight: normal;	letter-spacing: 1px;}
}

.up05 {	margin-right: auto;	margin-left: auto;	text-align: center;}

.txt_small {	font-size: 11px;}
.jyunbi {	text-align: center;	padding: 0px;	margin-top: 50px;}
.higth452 {		height: 452px;}
.higth226 {		height: 226px;}
.pttop_res{	padding-top: 20px;}
@media screen and (max-width: 768px) {
.jyunbi {	text-align: center;	padding: 0px;	margin-top: 20px;}
.higth452 {	height: auto;}
.higth226 {	height: auto;}
}

p.more {
	font-size: 13px;
	line-height: 20px;
	background-image: url(../image/point.png);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin: 0px;
	text-align: left;
}
p.more a {	color: #000000;	text-decoration: underline;}
p.more a:hover {	text-decoration: none;	color: #3F5D40;}


/*.sub_txt*/
.sub_txt {	/*margin: 0px;*/	padding: 0px;	font-size: 13px;	line-height: 20px;	width: 100%;}
.sub_txt h3 {	font-size: 22px;	line-height: 31px;	font-weight: normal;	padding: 0px;	margin: 5px 0px 25px 0px;}
.sub_txt h4 {	font-size: 20px;	line-height: 24px;	font-weight: normal;	margin: 0px 0px 20px 0px;
	border-bottom: 2px solid #F1EEEA;	padding: 0px 0px 7px 0px;}
.sub_txt p.nagare {
	font-size: 20px;	line-height: 24px;	font-weight: normal;	margin: 0px 0px 20px 0px;
	border-bottom: 2px solid #B0C2B2;	padding: 0px 0px 7px 0px;	}
.sub_txt p.s_title {	font-size: 16px;	line-height: 24px;	font-weight: normal;
	margin: 0px 0px 20px 0px;	border-bottom: 2px solid #B0C2B2;	padding: 0px 0px 7px 0px;	text-align: center;	}
.sub_txt p.cam04-1 {
	font-size: 24px;	line-height: 35px;	font-weight: bold;
	padding: 0px;	margin: 25px 0px 10px 0px;	color: #526D2A;	text-align: left;}
.sub_txt p.cam04-1_s {
	font-size: 14px;	line-height: 20px;	padding: 0px;	text-align: left;
	margin: 0px 0px 10px 0px;	color: #526D2A;}
.sub_txt p.cam04-2 {
	font-size: 24px;	line-height: 35px;	font-weight: bold;
	padding: 0px;	margin: 20px 0px 10px 0px;	color: #7D1B32;	text-align: left;}
.sub_txt p.cam04-3  {
	font-size: 14px;	line-height: 20px;	color: #7D1B32;	padding: 0px;	margin: 0px 0px 10px 0px;}
.sub_txt p.cam04-3 span  {
	font-size: 16px;	line-height: 24px;	font-weight: bold;}
.sub_txt p.cam04 {
	font-size: 24px;	line-height: 35px;	font-weight: bold;	padding: 0px;
	margin: 25px 0px 10px 0px;	color: #1C347E;	text-align: left;}
.sub_txt p.cam04_s {
	font-size: 14px;	line-height: 20px;	padding: 0px;	color: #1C347E;	text-align: left;	margin: 0px 0px 10px 0px;}
.sub_txt p.kakaku {
	text-align: left;	font-size: 18px;	line-height: 20px;	padding: 0px;
	margin: 0px 0px 5px 0px;	color: #344E35;}
.sub_txt p.kakaku30 {
	text-align: left;	font-size: 18px;	line-height: 22px;	padding: 0px;
	margin: 0px 0px 30px 0px;	color: #344E35;}
.sub_txt p.meyasu {
	text-align: left;	font-size: 13px;	line-height: 20px;	padding: 0px;
	margin-top: 0px 0px 30px 0px;	color: #344E35;}
.sub_txt p.txt {
	padding: 0px;	margin-top: 0px 0px 15px 0px;}
.sub_txt p.txt_btm20 {
	padding: 0px;	margin: 0px 0px 20px 0px;}
.sub_txt p.more {
	margin: 0px 0px 20px 0px;	padding: 0px 0px 0px 13px;
	background-image: url(../image/point.png);
	background-repeat: no-repeat;}
.sub_txt p.more span {	font-size: 15px;}
.sub_txt p.more a {	color: #3C5B3D;}
.sub_txt p.more a:hover {	color: #4E764F;	text-decoration: none;}
.sub_txt p.txt_area {	padding: 0px;	margin: 0px;}
.sub_txt p.txt_area span {
	margin: 0px;	padding: 0px 5px 0px 10px;
	background-image: url(../image/point2.png);
	background-repeat: no-repeat;
	background-position: 0px 3px;}
.sub_txt p.txt_right {	padding: 0px;	font-size: 13px;	text-align: left;	line-height: 20px;	margin: 0px;}


.sub_txt p.big_size {
 text-align: left;	font-size: 18px; line-height: 22px;	padding: 0px;	margin: 0px 0px 15px 0px;}
.sub_txt p.nomal_k20 {
 text-align: left;	font-size: 14px; line-height: 22px;	padding: 0px;	margin: 0px 0px 20px 0px;}
.sub_txt p.nomal_k00 {
 text-align: left;	font-size: 14px; line-height: 22px;	padding: 0px;	margin: 0px;}




@media screen and (max-width: 768px) {
.sub_txt p.cam04-1 {
	font-size: 24px;	line-height: 35px;	font-weight: bold;
	padding: 0px;	margin: 0px 0px 10px 0px;	color: #526D2A;	text-align: center;}
.sub_txt p.cam04-1_s {
	font-size: 14px;	line-height: 20px;	padding: 0px;	color: #526D2A;
	margin: 0px 0px 10px 0px;	margin-right: 0px;	margin-bottom: 10px;	margin-left: 0px;	text-align: center;}
.sub_txt p.cam04 {
	font-size: 24px;	line-height: 35px;	font-weight: bold;	padding: 0px;	margin: 0px 0px 10px 0px;
	color: #1C347E;	text-align: center;}
.sub_txt p.cam04_s {
	font-size: 14px;	line-height: 20px;	padding: 0px;	color: #1C347E;	text-align: center;	margin: 0px 0px 10px 0px;}
.sub_txt p.nagare {
	font-size: 18px;	line-height: 24px;	font-weight: normal;	margin: 0px 0px 20px 0px;
	border-bottom: 2px solid #B0C2B2;	padding: 0px 0px 7px 0px;	}	
.sub_txt h3 {	font-size: 20px;	line-height: 28px;	font-weight: normal;	padding: 0px;	margin: 5px 0px 20px 0px;}
}

p.more3 {
	font-size: 13px;	line-height: 16px;	text-align: left;	display: block;	float: left;
	background-image: url(../image/point.png);	background-repeat: no-repeat;	background-position: 0px 1px;
	padding: 0px 0px 0px 12px;	margin: 0px 0px 0px 0px;}
p.more3 a {	color: #1B5E33;	text-decoration: underline;}
p.more3 a:hover {	text-decoration: none;	color: #1B5E33;}

@media screen and (max-width: 768px) {
p.more3 {
	font-size: 13px;	line-height: 16px;	text-align: left;	display: block;	float: left;
	background-image: url(../image/point.png);	background-repeat: no-repeat;	background-position: 0px 1px;
	padding: 0px 0px 0px 12px;	margin: 0px 0px 0px 0px;}
}

/*historyのみ*/
.txt_history {	font-size: 14px;	line-height: 22px;	width: 100%;}
.txt_history p.point_maru {    font-size: 16px;    line-height: 20px;    padding: 0px 0px 3px 15px;
	margin: 0px;   background-image: url(../image/point_maru.png);    background-repeat: no-repeat;    background-position: 0px 4px;}
.txt_history p {    font-size: 14px;    line-height: 22px;    padding: 0px 0px 20px 0px;	margin: 0px;}
.txt_history p.end {    font-size: 14px;    line-height: 22px;    padding: 0px 0px 0px 0px;	margin: 0px;}

@media screen and (max-width: 768px) {
.txt_history {
	font-size: 13px;
	line-height: 20px;
	width: 100%;}
.txt_history p.point_maru {
    font-size: 14px;
    line-height: 20px;
    padding: 0px 0px 3px 15px;
	margin: 0px;
   background-image: url(../image/point_maru.png);
    background-repeat: no-repeat;
    background-position: 0px 4px;}
.txt_history p {
    font-size: 14px;
    line-height: 22px;
    padding: 0px 0px 20px 0px;
	margin: 0px;}
.txt_history p.end {
    font-size: 14px;
    line-height: 22px;
    padding: 0px 0px 0px 0px;
	margin: 0px;}
}

